1.0.3: moving from 1.0.1 to 1.0.3

Discussion in 'FTB Presents Direwolf20 1.7.10' started by Tannerah, Dec 30, 2014.

  1. Tannerah

    Tannerah New Member

    Version:
    1.0.3

    What is the bug:
    we change server side configs for our server so me maintain our configs.
    this lead to a problem, soulfray's potion ID changed from version 1.0.1 to version 1.0.3 so when a player with the 1.0.3 died on the server they would tick and crash the client, if any other player with the 1.0.3 was near buy their respawn area it would crash them too.

    if potion id's aren't part of the standard ftb config between modpacks they should be. other wise this would be a bug.

    Mod & Version:
    bloodmagic

    Paste.feed-the-beast.com log:
    http://paste.feed-the-beast.com/view/8d9a91ab

    Can it be repeated:
    as long as the client config version is 1.0.3 and the server config version is 1.0.1

    Known Fix:
    change the potion id of soul fray to match 1.0.3
     

Share This Page